{
    "CFGOutline": {
        "Account_Basic": {
            "Account_1": "Account_Basic.json?Account_1",
            "Account_2": "Account_Basic.json?Account_2"
        },
		"Account_Advance": {
            "Account_1": "Account_Advance.json?Adv_Account_1",
            "Account_2": "Account_Advance.json?Adv_Account_2"
        },
        "Network_Basic": "Network_Basic.json",
		"Network_PC_Port":"Network_PC_Port.json",
        "Network_Advanced": "Network_Advanced.json",
        "LineKey": {
            "LineKey_1": "LineKey.json?LineKey_1",
            "LineKey_2": "LineKey.json?LineKey_2"
        },
        "ProgrammableKey": {
            "Softkey_1": "ProgrammableKey.json?Softkey_1",
            "Softkey_2": "ProgrammableKey.json?Softkey_2",
			"Softkey_3": "ProgrammableKey.json?Softkey_3",
			"Softkey_4": "ProgrammableKey.json?Softkey_4",
            "FuncKey_Up": "ProgrammableKey.json?FuncKey_Up",
            "FuncKey_Down": "ProgrammableKey.json?FuncKey_Down",
			"FuncKey_Left": "ProgrammableKey.json?FuncKey_Left",
			"FuncKey_Right": "ProgrammableKey.json?FuncKey_Right",
			"FuncKey_Ok": "ProgrammableKey.json?FuncKey_Ok",
			"FuncKey_Cancel": "ProgrammableKey.json?FuncKey_Cancel",
			"FuncKey_Mute": "ProgrammableKey.json?FuncKey_Mute",
			"FuncKey_Conf": "ProgrammableKey.json?FuncKey_Conf",
			"FuncKey_Tran": "ProgrammableKey.json?FuncKey_Tran",
			"FuncKey_Hold": "ProgrammableKey.json?FuncKey_Hold"
        },
        "Preference": "Preference.json",
        "Features": "Features.json",
        "BLFSettings": "BLFSettings.json",
        "DateTime": "DateTime.json",
        "Tones": "Tones.json",
        "SMS": "SMS.json",
        "ActionURL": "ActionURL.json",
        "SoftkeyLayout": "SoftkeyLayout.json",
        "TR069": "TR069.json",
		"SIP":"SIP.json",
        "RemotePhonebook": "RemotePhonebook.json",
        "LDAP": "LDAP.json",
        "NetworkDirectory": "NetworkDirectory.json",
        "MulticastPaging": "MulticastPaging.json",
        
        "AutoProvision": "AutoProvision.json",
        "Configuration": "Configuration.json",
		"Trusted_CA": "Trusted_CA.json",
        "Server_CA": "Server_CA.json"
    }
}